:Base nmplay.HLP>proc4
:Title Lecteur CallPilot
1 Mise en route
2 Lecteur CallPilot=CallPilot_Audio_Player_overview
2 Configuration des options de la Messagerie de bureau CallPilot=Seeing_CallPilot_Desktop_Messaging_Options
1 Écoute des messages vocaux
2 Configuration de votre téléphone pour l'écoute des messages=Setting_up_your_telephone_to_play_messages
2 Écoute d'un message vocal depuis un téléphone=Listening_to_voice_in_a_message_with_a_telephone
2 Écoute d'un message vocal depuis un ordinateur=Listening_to_voice_in_a_message_with_a_computer
1 Écoute des messages vocaux
2 Écoute d'un fichier vocal sauvegardé depuis un téléphone=Playing_voice_for_a_message_with_a_telephone
2 Écoute d'un fichier vocal sauvegardé depuis un ordinateur=Playing_a_saved_voice_file_with_a_computer
1 Enregistrement des messages vocaux
2 Enregistrement et sauvegarde de fichiers vocaux depuis un ordinateur=Recording_voice_for_a_message_with_a_computer
2 Enregistrement et sauvegarde de fichiers vocaux depuis un téléphone=Recording_and_saving_voice_files_with_a_telephone
1 Sauvegarde des messages vocaux
2 Sauvegarde d'un message vocal ou sonore=Saving_voice_for_a_message
2 Sauvegarde d'un fichier vocal pour des utilisateurs non CallPilot=Saving_a_voice_file_for_non_CallPilot_users
1 Référence
2 Onglet Configuration du serveur IMAP=IMAP_Server_Configuration_tab_overview
2 Onglet Audio=Audio_tab_overview
2 Onglet Contrôle du volume=Volume_Control_tab_overview
